/* Custom Fonts */

@font-face {

    font-family: 'AkzidenzGroteskStd-Regular';

    src: url('/Content/fonts/Akzidenz_New/berthold_-_akzidenzgroteskstd-regular.eot');

    src: url('/Content/fonts/Akzidenz_New/berthold_-_akzidenzgroteskstd-regular.eot?#iefix') format('embedded-opentype'),

         url('/Content/fonts/Akzidenz_New/berthold_-_akzidenzgroteskstd-regular.woff') format('woff'),

         url('/Content/fonts/Akzidenz_New/berthold_-_akzidenzgroteskstd-regular.ttf') format('truetype'),

         url('/Content/fonts/Akzidenz_New/berthold_-_akzidenzgroteskstd-regular.svg#akzidenz-grotesk_stdregular') format('svg');

}



@font-face {

    font-family: 'AkzidenzGroteskStd-Bold';

    src: url('/Content/fonts/Akzidenz_New/berthold_-_akzidenzgroteskstd-bold.eot');

    src: url('/Content/fonts/Akzidenz_New/berthold_-_akzidenzgroteskstd-bold.eot?#iefix') format('embedded-opentype'),

         url('/Content/fonts/Akzidenz_New/berthold_-_akzidenzgroteskstd-bold.woff') format('woff'),

         url('/Content/fonts/Akzidenz_New/berthold_-_akzidenzgroteskstd-bold.ttf') format('truetype'),

         url('/Content/fonts/Akzidenz_New/berthold_-_akzidenzgroteskstd-bold.svg#akzidenz-grotesk_stdbold') format('svg');

}



@font-face {

    font-family: 'AkzidenzGroteskStd-Light';

    src: url('/Content/fonts/Akzidenz_New/berthold_-_akzidenzgroteskstd-light.eot');

    src: url('/Content/fonts/Akzidenz_New/berthold_-_akzidenzgroteskstd-light.eot?#iefix') format('embedded-opentype'),

         url('/Content/fonts/Akzidenz_New/berthold_-_akzidenzgroteskstd-light.woff') format('woff'),

         url('/Content/fonts/Akzidenz_New/berthold_-_akzidenzgroteskstd-light.ttf') format('truetype'),

         url('/Content/fonts/Akzidenz_New/berthold_-_akzidenzgroteskstd-light.svg#akzidenz-grotesk_stdlight') format('svg');

}



@font-face {

    font-family: 'Bryant-Bold';

    src: url('/Content/fonts/Bryant_New/process_type_foundry_-_bryant-bold.eot');

    src: url('/Content/fonts/Bryant_New/process_type_foundry_-_bryant-bold.eot?#iefix') format('embedded-opentype'),

         url('/Content/fonts/Bryant_New/process_type_foundry_-_bryant-bold.woff') format('woff'),

         url('/Content/fonts/Bryant_New/process_type_foundry_-_bryant-bold.ttf') format('truetype'),

         url('/Content/fonts/Bryant_New/process_type_foundry_-_bryant-bold.svg#bryantbold') format('svg');

}



@font-face {

    font-family: 'Bryant-Regular';

    src: url('/Content/fonts/Bryant_New/process_type_foundry_-_bryant-regular.eot');

    src: url('/Content/fonts/Bryant_New/process_type_foundry_-_bryant-regular.eot?#iefix') format('embedded-opentype'),

         url('/Content/fonts/Bryant_New/process_type_foundry_-_bryant-regular.woff') format('woff'),

         url('/Content/fonts/Bryant_New/process_type_foundry_-_bryant-regular.ttf') format('truetype'),

         url('/Content/fonts/Bryant_New/process_type_foundry_-_bryant-regular.svg#bryantregular') format('svg');



}

/*------------------------------------------------------------------------------------------------------------------------------*/







/* Utility Classes */

.img-responsive-h {

    display: block;

    max-height: 100%;

    width: auto;

}

/*------------------------------------------------------------------------------------------------------------------------------*/





.search input[type=text] {

border: 1px solid #ddd;

	background: #fff;



	float: left;

	height: 30px;

	line-height: 1.5em;

	margin: 0;

	margin-right:2px;

	padding: 0 8px;

	width: 148px;

	

}



.search input[type="submit"] {

	background: url('../images/search.png') 0 0 no-repeat;  

	border-left: 1px solid #000;

	height: 30px;

	line-height: 1.4em;

	margin: 0;

	padding: 0px 0px;

	text-indent: 100px;

	width: 30px;

	-webkit-appearance: none;

}

 

img.link {

	display:inline; 

	position:relative; 

	width: 17px; 

	height: 17px;

}



img.right {

	float: right;

	margin-top: 0px;

	margin-left: 1.5em;

	margin-right: 0px;

	margin-bottom: 1.5em;

}



.vid {

	position: relative;

	margin: 10px 0 10px 10px;

	float: right;

}



.vid span { 

	background:url(http://static.baltimorehousing.org/img/site/play-btn.png) no-repeat;

	position: absolute; background-position: 50% 50%; background-size: 300%;

	z-index: 100;

	width: 100%; height: 100%; 

	pointer-events: none; opacity: 0.8;

}



html,

body {

  	height: 100%;

  	/* The html and body elements cannot have any padding or margin. */

  	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	

}



a.fancybox-media img{

 	max-width: 360px;

}



.hrule {

	border-top: 1px solid #eaeaea;

}



/*a.explore:hover,a.explore:active,a.explore:visited*/



/* section specific link/title colors */

/*.explore  {margin: 10px auto;}*/

.explore a {color: #bf9b04;}

.explore a:hover {color: #000;}

.explore a:visited {color: #bf9b04;}

.explore .text1 {color: #bf9b04;}

.explore .text2 {color: #bf9b04;}

.explore .text3 {color: #000;}



/*.developers  {margin: 10px auto;}*/

.developers a {color: #007f07;}

.developers a:hover {color: #000;}

.developers  a:visited  {color: #007f07;}

.developers .text1 {color: #000;}

.developers .text2 {color: #007f07;}

.developers .text3 {color: #000;}





/*.homebuyers  {margin: 10px auto;}*/

.homebuyers a {color: #056caf;}

.homebuyers a:hover {color: #000;}

.homebuyers  a:visited  {color: #056caf;}

.homebuyers .text1 {color: #056caf;}

.homebuyers .text2 {color: #056caf;}

.homebuyers .text3 {color: #000;}



/*.transform  {margin: 10px auto;}*/

.transform a {color: #f47b30;}

.transform a:hover {color: #000;}

.transform  a:visited  {color: #f47b30;}

.transform .text1{color: #000;}

.transform .text2 {color: #f47b30;}

.transform .text3 {color: #000;}



/*.about  {margin: 10px auto;}*/

.about a {color: #056caf;}

.about a:hover {color: #056caf;}

.about  a:visited  {color: #056caf;}

.about .text1 {color: #056caf;}

.about .text2 {color: #056caf;}

.about .text3 {color: #000;}



/*.events  {margin: 10px auto;}*/

.event a {color: #056caf;}

.event a:hover {color: #056caf;}

.event  a:visited  {color: #056caf;}

.event .text1 {color: #056caf;}

.event .text2 {color: #056caf;}

.event .text3 {color: #000;}



#oncolor {color: #c8ecdb;}







/* END section specific link/title colors */





a {

  	font-weight:bold;

  	opacity:1.0;

}





p {

  	color: rgba(0, 0, 0, 1);

}







.section-title a {

  	font-weight:normal;

  	letter-spacing:-.5px;

  	word-spacing:-3px;

  	font-size:25px;

}





/* Wrapper for page content to push down footer */

#wrap {

	min-height: 100%;

	height: auto !important;

	height: 100%;

	/* Negative indent footer by its height */

	margin-top:-200px;

	/* Pad bottom by footer height */

	padding-top:200px;

	max-width: 970px;

	min-width: 320px;

}



#content {

	margin: 0 auto;
	margin-top:20px;

	margin-bottom: 32px;

	max-width: 970px;



}

	



	

header {

  	height: 70px;

  	background-color: #eaeaea;

  	/*position: relative;*/

}



div.inner {

	

	height: 100%;

	margin: 0 auto;

	position: relative;

}



header form	

{ 

	/* position:absolute; */

	right:10px; 

	bottom:18px; 

}



#logo.home	

{ 

	padding-left: 0px;

	left: 4px; 

    padding-right: 0px !important;

}



a.mainlogo {

	background: url('../images/logo-s.png') 0 0 no-repeat;

	display: block;

	text-indent: -9999px;

	height: 70px;

}



#logo.habc	

{ 

	margin: 16px 8px;

}



#logo.home img	{ 

	border:none; 

}



input.search {

	width: 250px;

}



.row {max-width:970px;}





/* This is the target link area */



.targetarea {margin-top:30px; padding-top:20px; }

.targetarea .row {margin-top:10px; padding-top:10px; padding-right:0px; max-width:940px; border-top: 1px solid #eaeaea;}



.targetarea img {padding-bottom:10px; }





/* End target link area */



	

/* Set the fixed height of the footer here */

footer {

	height: 200px;

	background-color: #4292cf;

	max-width: 100%;

	margin: 0 auto;

}



    footer section.menu

    {

        height: 50px;

    }



    footer a {

	    color: #fff;

	    font-size: 1em;

    }



    footer a:hover {

	    color: #000;

    }





    footer div.right-side {

        padding-top: 30px; 

        color: #ffffff

    }



    footer .search {

        border: 1px solid #000000;

        width: 300px !important;

        margin-left:0px;

    }

	

	footer .search input[type="text"] {

        background: white;

	    border: 0 none;

	    float: left;

	    height: 2.2em;

	    line-height: 1.5em;

	    margin: 0;

	    padding: 0 4px;

	    width: 265px !important;

    }

	

	footer .search input[type="submit"] {

       /* background:url('http://static.baltimorehousing.org/img/site/10/email_join.png') 0 0 no-repeat !important;  */

       background-color: black;

        border: 1px solid #000;

        height: 2.2em;

        line-height: 1.4em;

        margin: 0;

        padding: 2px 0px;

        text-indent: 100px;

        width: 2.2em

    }



    footer div.links {

        padding-top: 72px;

    }



.slider-wrapper { 

	width: 100%; 

	margin: 10px auto;

	margin-bottom:-45px;

}



.theme-default .nivo-controlNav {

	padding: 0px 0px;

	width: 40%;

	display: none;

}



.nivo-caption {

	/*background: black;*/

	max-width: 50%;

}



body.home div.row.infobar {

	/*margin-top: -36px;*/

}



img.banner {

   -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;

   -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;

   box-shadow: 0px 1px 5px 0px #4a4a4a;

}

/* CUSTOMIZE THE CAROUSEL

-------------------------------------------------- */



/* Carousel base class */

.carousel {

	margin-top: 8px;

}



/* Since positioning the image, we need to help out the caption */

.carousel-caption {

  z-index: 10;

}



/*Declare heights because of positioning of img element 

.carousel .item {

  height: auto;

  background-color: #777;

}*/

.carousel-inner > .item > img {

  margin: 0 auto;

  

}



.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left,

.carousel-control .glyphicon-chevron-right {

    position: relative;

    top: 0;

    /*left: 0;*/

    z-index: 5;

    display: inline-block;

}

.carousel-caption {

    position: absolute;

    bottom: 10px;

    left: 5%;

    z-index: 10;

    padding-top: 20px;

    padding-bottom: 20px;

    color: #fff;

    text-align: center;

    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);

    font-size: 2em;

}









ul.nav li a

{

	

}



.navbar-default .navbar-collapse, .navbar-default .navbar-form {

	border-color: #fff;

}



.navbar-default .navbar-nav>li>a

{

	color: #4192cf;



}



.navbar-nav>.active>a, 

.navbar-nav>.active>a:hover, 

.navbar-nav>.active>a:focus

{

	color: #4192cf;

}



/*.navbar {

    position: relative;

    z-index: 1000;

    min-height: 24px;

    margin-bottom: 4px;

    margin-top: 4px;

    border: 0px solid transparent;

    background-color: #ffffff;

}*/



.navbar-collapse {

    max-height: 400px;

    padding-right: 15px;

    padding-left: 15px; 

    overflow-x: visible;

    border-top: 1px solid transparent;

    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);

    -webkit-overflow-scrolling: touch;

}







div.infobar

{

	margin: 4px auto;

	background: #ffffff;

}





.hometitle {

	font-weight: 900;

	color: rgba(0, 0, 0, 1);

}





.text1

{

	margin-top: 4px;

	font-size: 15px;

}



.text2 {

	font-family: 'Bryant-Bold'; 

	display: block; 

	font-size: 30px; 

	margin-top:8px; 

	margin-bottom: 4px;

}



.text3 {

	font-family: 'Bryant-Bold'; 

	display: block; 

	font-size: 25px; 

	margin-top:8px; 

	margin-bottom: 4px;

}


.text4 {

	font-family: 'Bryant-Regular'; 

	display: block; 

	font-size: 25px; 

	margin-top:8px; 

	margin-bottom: 4px;

}





.text3 a{

	font-weight:normal;

}



/**/



.text1 span.bold

{

	margin-top: 4px;

	font-size: 15px;

	font-weight: bold;

}



span.page-title {

	font-family: 'Bryant-Bold';

	font-size: 1.3em;

}



div#info {

	margin-top:4px; 

	margin-right:0px;

}



span.header-text,

span.header-text-last

{

	color: #868686;

	font-size: 0.6em;

	display: inline;

	float:right;

	padding-bottom: 0.4em;

}



span.header-text-last

{

	padding-bottom: 0;

}



span.section-title a

{

	font-family: 'Bryant-Bold';

	font-size: 1.5em;

}



span.menutitle

{

	display: inline-block;

	float: left;

	font-size: 16px;

	line-height: 24px;

}



.bold

{

	font-weight: bold;

}



section.menu {

	text-align: left; 

}



section.menu ul.subvtovslideslidemenu {

	padding: 0;

	margin-top: 12px;

}



section.menu ul.subvtovslideslidemenu li {

	margin: 0;

	padding-bottom: 0.6em;

	padding-top: 0.6em;

	list-style: none;

}



section.menu ul.subvtovslideslidemenu li:not(:last-child) {

	border-bottom: 1px solid #eaeaea;

}



section.menu ul.subvtovslideslidemenu li:hover {

	/*background-color: white;*/

}



section.menu ul.subvtovslideslidemenu li a {

	text-decoration: none !important;

	font-weight: bold;

	font-size: 12px;

}



section.menu ul.subvtovslideslidemenu li a:hover {

	text-decoration: none !important;

	color: #000;

}



section.transformmenu ul.subvtovslideslidemenu li a {

	color: #c75901;

	

}



section.developermenu ul.subvtovslideslidemenu li a {

	color: #016baa;

}



section.homemenu ul.subvtovslideslidemenu li a {

	color: #008e14;

}



section.exploremenu ul.subvtovslideslidemenu li a {

	color: #bf9b04;

}



section.social {

	display: none !important;

	text-align:right;

}



section.title {

	padding-top: 16px;

	padding-left: 0; 

	padding-right: 0;

}



section.subtitles {

  	padding-top: 16px;

}



section.logoarea,

section.logoarea div {

	/*height: 35px;

	position: relative;*/

}

	

section.searcharea {

	/*margin-top: -50px;

	height: 25px;

	padding-right: 24px;*/

}



section.incentive-programs {

	background-color: #4292cf; 

}



#maincontent  {

	opacity:0.5;

}





section.developers {

	background-color: #10ac61; 

}



.developerslist a {

	color: #007f11; 

}





section.transform {

	background-color: #f47b30; 

}



section.communities {

	background-color: #4292cf; 

}







section.explore {

	background-color: #fdb827; 

}



section.incentive-programs,

section.communities,

section.developers,

section.transform,

section.explore {	

	max-width: 970px; 

	margin: 0 auto 24px;

}



section.incentive-programs li,

section.communities li,

section.developers li,

section.transform li,

section.explore li {

	padding-bottom: 12px;

	color: rgba(256, 256, 256, .75);

}



section.incentive-programs li a, 

section.communities li a, 

section.developers li a, 

section.transform li a, 

section.explore li a{

	padding-bottom: 12px;

	color: rgba(256, 256, 256, 1);

}



section.incentive-programs li a:visited, 

section.communities li a:visited, 

section.developers li a:visited, 

section.transform li a:visited, 

section.explore li a:visited {

	padding-bottom: 12px;

	color: rgba(256, 256, 256, 1);

}











section.resources-information li {

	font-weight: bold;	

	padding-bottom: 12px;

}



section.resources-information ul,

section.incentive-programs ul,

section.communities ul,

section.developers ul,

section.transform ul,

section.explore ul {

	padding-top: 8px;

}



ul.second-list {

	margin-top: -16px;

}



div.salutation

{

	padding-bottom: 3px;

	padding-top: 5px;

}



input.search {

	width: 150px;

}

	

img#homebuyer {

	margin: 0 auto;

}	



img.rotate {

	rotation-point: 50% 50%;

	transition-duration: 0.5s;

    transition-property: transform;

    -webkit-transform:rotate(90deg);

    -moz-transform:rotate(90deg); 

    -o-transform:rotate(90deg);

}



img.counterrotate {

	rotation-point: 50% 50%;

	rotation: -90deg;

}	



/* added: dec 2010 */

.notification_success, .notification_warn, .notification_error { padding:2.5%; width:100%; text-align:left; margin-top:0.5em; margin-bottom:0.5em; margin-right:auto; margin-left:auto; border-radius:3px; 

 -moz-box-shadow: 0 0 5px #bcbcbc;

-webkit-box-shadow: 0 0 5px#bcbcbc;

box-shadow: 0 0 5px #bcbcbc; }

#content.twocolumn .notification_success h3, #content.twocolumn .notification_warn h3, #content.twocolumn .notification_error h3 { margin:0; padding:0; }

.notification_success { border:1px solid #10dd1e; background-color:#e8ffea; }

.notification_warn  { border:1px solid #e2c822; color:#000000; background-color:#fff9d7; }

.notification_error  { border:1px solid #DD3C10; background-color:#FFEBE8; }

form .notification_error { border:none; color:red; background-color:transparent; }



.no-padding {

    padding-left: 0px;

    padding-right: 0px;

}



.color-box {

    margin-left: -15px !important;

    margin-right: -15px !important;

    padding: 15px;

}



.preAddress {

    font-size: 1em; 

    background-color: transparent; 

    border: none; 

    margin-top: 16px;

    margin-left: 0;

    padding-left: 0;

}



a#goTop {

    background: white;

    padding: 4px;

    position: fixed;

    bottom: -100px;

    right: 4px;

    z-index: 9999;

    color: black;

    border: 1px solid green;

}



    a#goTop:link, a#goTop {

        text-decoration: none;

        color: black;

    }



@media (max-width: 480px) {





    span.section-title a

    {

	    font-family: 'Bryant-Bold';

	    font-size: 1.15em;

    }



    .preAddress {

        font-size: 0.7em;

        margin-top: 8px;

    }



    footer div.right-side {

        margin-top: -10px; 

        padding-top: 0px;

    }



    footer div.links {

        padding-top: 12px !important;

    }

}



@media (min-width: 481px) and (max-width: 767px) {

	body {

		background-color: transparent;

	}

	

	section.social {

		display:none !important;

	}

	.theme-default .nivo-controlNav {

		display: none;

	}

	

	span.page-title {

		font-family: 'Bryant-Bold';

		font-size: 1.3em;

	}



	div#info {

		margin-top:4px; 

		margin-right:0px;

	}



	span.header-text,

	span.header-text-last

	{

		color: #868686;

		font-size: 0.6em;

		display: inline;

		float:right;

		padding-bottom: 0.4em;

	}



	span.header-text-last

	{

		padding-bottom: 0;

	}



	span.section-title a

	{

		font-family: 'Bryant-Bold';

		font-size: 1.6em;

	}

	span.page-title {

		font-size: 1.7em;

	}

	

	input.search {

		width: 250px;

	}

	

	footer section.logo,

	footer section.menu

	{

	}



    footer div.right-side {

        margin-top: -10px; 

        padding-top: 0px;

    }



    footer div.links {

        padding-top: 12px !important;

    }

}



@media (min-width: 768px) and (max-width: 991px) {

	body {

		background: url('../images/bg-tile.png') repeat-x;

	}

	

	header {

  		height: 170px;

  		background-color: transparent;

  		margin-bottom: 23px;

  	}

  	a.mainlogo {

		background: url('../images/logo.png') 0 0 no-repeat;

		height: 170px;

	}

  	.navbar-collapse {

	    padding-left: 0px; 

    }

    

    .navbar {

	    min-height: 24px;

	    margin-bottom: 4px;

	    margin-top: 4px;

	    border: 0px solid transparent;

	    background-color: #ffffff;

	}

	.navbar-default .navbar-nav>li>a {

		font-size: 12px;

		padding-top: 4px;

	    padding-bottom: 4px;

        padding-left: 8px;

        padding-right: 8px;

	}

	.navbar-default .navbar-nav>.active>a, 

	.navbar-default .navbar-nav>.active>a:hover, 

	.navbar-default .navbar-nav>.active>a:focus {

		font-size: 12px;

	}

	

	span.page-title {

		font-size: 2.2em;

	}

	

	span.section-title a {

		font-size: 1.35em;

	}

	

	section.social {

		display:block !important;

	}

	/* Header styles */

	div#info {

		margin-top:20px; 

		margin-right:0px;

	}

	

	span.header-text,

	span.header-text-last {

		font-size: 1em;

		padding-bottom: 0.5em;

	}

		

	span.header-text-last {

		float:left;

		margin-left:-40px;

	}

	section.searcharea {

		/*margin-top: 60px;

		height: 170px;*/

	}



	div.salutation

	{

		padding-bottom: 20px;

		padding-top: 50px;

	}

	

	ul.second-list {

		margin-top: 0px;

	}

	

	body.home div.row.infobar {

		margin-top: -48px;

	}

	

	.theme-default .nivo-controlNav {

		margin-top: 26px;

		width: 40%;

		margin-left: 60%;

		display: block;

	}

	

	body.home section.title{

  		margin-top: -16px;

	}

	

	body:not(.home) section.title {

		padding-top: 0px;

	}

	

	section.social {

		padding-top: 6px;

	}

	

	section.intro {

		margin-top: 32px;

	}

	

	section.title {

		margin-bottom: 0px;

	}

	

	section.menu ul.subvtovslideslidemenu li {

		padding: 0;

	}

	

	div.infobar

	{

		border-top: 1px solid #eaeaea;

		border-bottom: 1px solid #eaeaea;

	}

}



@media (min-width: 992px)

{

	body {

		background: url('../images/bg-tile.png') repeat-x;

	} 

	header {

  		height: 170px;

  		background-color: transparent;

  		margin-bottom: 0px;

  	}

  	a.mainlogo {

		background: url('../images/logo.png') 0 0 no-repeat;

		height: 170px;

	}

  	.navbar-collapse {

	    padding-left: 0px; 

    }

    .navbar {

	    min-height: 24px;

	    margin-bottom: 4px;

	    margin-top: 4px;

	    border: 0px solid transparent;

	    background-color: #ffffff;

	}

	.navbar-default .navbar-nav>li>a {

	    padding-top: 4px;

	    padding-bottom: 4px;

		font-size: 12px;

        padding-left: 16px;

        padding-right: 16px;

	}

	

	.navbar-default .navbar-nav>.active>a, 

	.navbar-default .navbar-nav>.active>a:hover, 

	.navbar-default .navbar-nav>.active>a:focus {

		font-size: 12px;

	}

	span.page-title {

		font-size: 2.4em;

	}

	

	span.section-title a {

		font-size: 1.75em;

	}

	section.social {

		display:block !important;

	}

	div#info {

		margin-top:20px; 

		margin-right:0px;

	}

	

	span.header-text,

	span.header-text-last

	{

		font-size: 1em;

		padding-bottom: 0.5em;

	}

	

	span.header-text-last {

		float:left;

		margin-left:-40px;

	}

	

	section.searcharea {

		/*margin-top: 60px;

		height: 170px;*/

	}



	div.salutation

	{

		padding-bottom: 0px;

		padding-top: 20px;

	}

	

	.text2 {

		font-family: 'Bryant-Bold'; 

		display: block; 

		font-size: 35px; 

		margin-top:8px; 

		margin-bottom: 4px;

	}

	

	.text3 {

		font-family: 'Bryant-Bold'; 

		display: block; 

		font-size: 25px; 

		margin-top:10px; 

		margin-bottom: 10px;

		line-height:25px;

	}

		

	

	ul.second-list {

		margin-top: 0px;

	}

	

	.theme-default .nivo-controlNav {

		margin-top: 26px;

		width: 70%;

		margin-left: 30%;

		display: block;

	}

	

	body.home div.row.infobar {

		margin-top: -48px;

	}



	body.home section.title{

  		margin-top: -16px;

	}

	

	body:not(.home) section.title {

		padding-top: 0px;

	}

	

	section.intro {

		margin-top: 32px;

	}

	

	section.social {

		padding-top: 6px;

	}

	

	section.social {

		padding-top: 6px;

	}

	

	section.title {

		margin-bottom: -4px;

	}

	

	section.menu ul.subvtovslideslidemenu li {

		padding: 0;

	}

	

	div.infobar

	{

		border-top: 1px solid #eaeaea;

		border-bottom: 1px solid #eaeaea;

	}

	

	div.search {

		width: 240px;

	}



	.search input[type=text] {

		width: 208px;

	}	

}



@media (max-width: 820px) {

	.theme-default .nivo-controlNav {

		display: none;

	}

	

	body.home div.row.infobar {

		margin-top: 52px;

	}



}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	text-align:center;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}




